@charset "UTF-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#333;
	font-size:12px;
}

#header {
	height:200px;
	width:1024px;
}

#logo {
	width:170px;
	height:184px;
	margin-left:50px;
	margin-top:50px;
	position:absolute;
}


#wrapper {
	width: 1024px;
	height:1380px;
	background-color:#e6e7e8;
	letter-spacing:1px;
	margin:auto;
}

#wrapper_3 {
	width: 1024px;
	height:1600px;
	background-color:#e6e7e8;
	letter-spacing:1px;
	margin:auto;
}

#middle_right {
	width:340px;
	height:238px;
	margin-left:540px;
	margin-top:30px;
	position:absolute;
	}
	
#top_right {
	width:340px;
	height:340px;
	margin-left:30px;
	position:absolute;
	}
	
#top_left {
	width: 510px;
	height:340px;
	position:absolute;
	margin-left:50px;
	}
	
	
#middle {
	width:238px;
	height:238px;
	position:absolute;
	margin-top:30px;
	margin-left:227px;
	}
	
#bottom_left {
	width:197px;
	height:610px;
	position:absolute;
	margin-top:30px;
}

#bottom_right {
	width:653px;
	height:297px;
	position:absolute;
	margin-top:343px;
	margin-left:227px;
	}

#wrapper_2 {
	width: 1024px;
	height:6800px;
	background-color:#e6e7e8;
	letter-spacing:1px;
	margin:auto;
}

#nav {
	margin-left:250px;
	margin-top:150px;
	position:absolute;
	height:10px;
}

#nav_2 {
	margin-left:250px;
	margin-top:210px;
	position:absolute;
}

#past_projects_nav {
	margin-left:265px;
	position:absolute;
}

#content {
	height:600px;
	width:1024px;
	position:absolute;
	margin-top:40px;
}

#content_2 {
	height:600px;
	width:1024px;
	position:absolute;
}

#black_box {
	width:880px;
	margin-left:50px;
	height:640px;
	background-color:#000000;
	margin-top:340px;
	position:absolute;
}

#black_box_2 {
	width:370px;
	margin-left:560px;
	height:340px;
	background-color:#000000;
	position:absolute;
}

#text_box {
	width:420px;
	margin-left:50px;
	margin-top:50px;
	position:absolute;
}

#about_us_photo {
	width:420px;
	margin-left:520px;
	position:absolute;
	margin-top:60px;
}

#text_box_1 {
	width:420px;
	margin-left:520px;
	position:absolute;
	margin-top:40px;
	height:240px;
}

#picture_box_1 {
	width:420px;
	margin-left:50px;
	margin-top:20px;
	position:absolute;
	height:260px;
}

#line {
	margin-left:50px;
	margin-top:280px;
	height:4px;
}

#picture_box_2 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_2 {
	width:420px;
	margin-left:50px;
	margin-top:35px;
	position:absolute;
	height:260px;
}

#line_2 {
	margin-left:50px;
	margin-top:260px;
	height:4px;
}

#line_3 {
	margin-left:50px;
	margin-top:1120px;
	height:4px;
}

#line_4 {
	margin-left:50px;
	margin-top:1123px;
	height:4px;
}

#line_5 {
	margin-left:50px;
	margin-top:560px;
	height:4px;
}

#line_6 {
	margin-left:50px;
	margin-top:1100px;
	height:4px;
}

#text_box_3 {
	width:420px;
	margin-top:25px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_3 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_4 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_4 {
	width:420px;
	margin-left:50px;
	margin-top:40px;
	position:absolute;
	height:260px;
}

#text_box_5 {
	width:420px;
	margin-top:50px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_5 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_6 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_6 {
	width:420px;
	margin-top:35px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#text_box_7 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_7 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_8 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_8 {
	width:420px;
	margin-top:35px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#text_box_9 {
	width:420px;
	margin-top:15px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_9 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_10 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_10 {
	width:420px;
	margin-top:30px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#text_box_11 {
	width:420px;
	margin-top:40px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_11 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_12 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_12 {
	width:420px;
	margin-top:50px;
	margin-left:50px;
	position:absolute;
	height:260px;
}


#text_box_13 {
	width:420px;
	margin-left:520px;
	margin-top:50px;
	position:absolute;
	height:260px;
}

#picture_box_13 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_14 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_14 {
	width:420px;
	margin-left:50px;
	margin-top:40px;
	position:absolute;
	height:260px;
}

#text_box_15 {
	width:420px;
	margin-top:40px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_15 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_16 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_16 {
	width:420px;
	margin-left:50px;
	margin-top:40px;
	position:absolute;
	height:260px;
}

#text_box_17 {
	width:420px;
	margin-top:50px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_17 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_18 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_18 {
	width:420px;
	margin-left:50px;
	margin-top:40px;
	position:absolute;
	height:260px;
}

#text_box_19 {
	width:420px;
	margin-top:10px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_19 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_20 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_20 {
	width:420px;
	margin-left:50px;
	margin-top:50px;
	position:absolute;
	height:260px;
}

#text_box_21 {
	width:420px;
	margin-top:40px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_21 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_22 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_22 {
	width:420px;
	margin-left:50px;
	margin-top:50px;
	position:absolute;
	height:260px;
}

#text_box_23 {
	width:420px;
	margin-top:40px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_23 {
	width:420px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#picture_box_24 {
	width:420px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#text_box_24 {
	width:420px;
	margin-top:50px;
	margin-left:50px;
	position:absolute;
	height:260px;
}

#text_box_25 {
	width:420px;
	margin-top:50px;
	margin-left:520px;
	position:absolute;
	height:260px;
}

#picture_box_25 {
	width:420px;
	margin-left:50px;
	position:absolute;
}

a {
	color:#000000;
	font-size:14px;
}

a:hover {
	background-color:#000;
	color:#e6e7e8;
}

#august_watershed_pictures {
	width:420px;
	margin-left:520px;
	position:absolute;
	margin-top:40px;
	}


#footer {
	text-align:center;
	margin-top:6570px;
}

#footer2 {
	text-align:center;
}

#footer3 {
	text-align:center;
	margin-top:710px;
}

#footer4 {
	text-align:center;
	margin-top:1365px;
}

#footer5 {
	text-align:center;
}

#text_box_contact {
	margin-left:50px;
	margin-top:20px;
}




	